librevenge::RVNGTextPresentationGeneratorImpl Struct Reference

## Public Member Functions
| RVNGTextPresentationGeneratorImpl (RVNGStringVector &pages)

## Public Attributes
RVNGStringVector & | m_pages
std::ostringstream | m_stream

## Constructor & Destructor Documentation

## ◆ RVNGTextPresentationGeneratorImpl()

librevenge::RVNGTextPresentationGeneratorImpl::RVNGTextPresentationGeneratorImpl | ( | RVNGStringVector & | pages | ) |
| explicit

## Member Data Documentation

## ◆ m_pages

RVNGStringVector& librevenge::RVNGTextPresentationGeneratorImpl::m_pages

Referenced by RVNGTextPresentationGeneratorImpl().

## ◆ m_stream

std::ostringstream librevenge::RVNGTextPresentationGeneratorImpl::m_stream

Referenced by RVNGTextPresentationGeneratorImpl().

The documentation for this struct was generated from the following file:

- RVNGTextPresentationGenerator.cpp